@charset "utf-8";
/* CSS Document */

body {text-align:left;font-family:"宋体";font-size:12px;background-image: url(../../img/shuanglongruyi/xza_bg_09.jpg);}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
th{font-size:12px;}
tr{font-size:12px;}
td{font-size:12px;}
table{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align: top;border: 0;margin: 0px;	padding: 0px;text-align: left;}
ul {list-style:none;}
ol {list-style:none;}
th {text-align:left;}
caption {text-align:left;}
h6 {font-size:12px; font-weight:normal;}
h5 {font-size:12px; font-weight:normal;}
h4 {font-size:12px; font-weight:normal;}
h3 {font-size:12px; font-weight:normal;}
h2 {font-size:12px; font-weight:normal;}
h1 {font-size:12px; font-weight:normal;}
a {text-decoration: none; color:#000000;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:none;}
.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.both {clear: both;}
.center {text-align: center;}
input｛border:none;｝/* IE8 火狐 chrome*/
input[type=text]{ border:0; }/* 在所有input中类型是text的隐藏边框，兼容 ie7 ff chrome */
input{border:0;}/* 包括所有input，兼容 ie6 ie7 ff chrome */


.head{background-image:url(../../img/shuanglongruyi/a1.jpg);background-repeat: no-repeat;width: 100%;height: 476px;background-position: center center;}
.nav{background-image: url(../../img/shuanglongruyi/a2.jpg);background-repeat: no-repeat;width: 1055px;height: 210px;margin: 0 auto 0 auto;}
.nav li{float: left;width: 140px;height: 210px;display:inline;margin: 0 38px 0 32px;}
.nav div{width: 140px;height: 210px;}
.nav a{cursor: pointer;}
.main{width: 1055px;height: auto;margin: 0 auto 0 auto;overflow: hidden;}
.xianZi{background-image: url(../../img/shuanglongruyi/a4.jpg);background-repeat: no-repeat;width: 1055px;height: 441px;overflow: hidden;}
.xIan_L{width: 408px;font-size: 14px;color: #010100;line-height: 28px;display:inline;margin: 60px 0 0 80px;letter-spacing: 1px;}
.xIan_R{width: 422px;height: auto;display: inline;margin: 5px 0 0 57px;}
.xIan_R a{cursor: pointer;}
.xianLian div{width: 422px;height: 326px;}
.shouCang{width: 170px;height: 57px;margin: 40px auto 0 auto;}
.xianZi2{background-image: url(../../img/shuanglongruyi/a5.jpg);background-repeat: no-repeat;width: 1055px;height: 374px;overflow: hidden;}
.wenzi{width: 369px;font-size: 14px;color: #010100;line-height: 28px;margin: 140px auto 0 auto;letter-spacing: 1px;}
.xianZi3{background-image: url(../../img/shuanglongruyi/a6.jpg);background-repeat: no-repeat;width: 1055px;height: 270px;overflow: hidden;}
.xianZi4{background-image: url(../../img/shuanglongruyi/a7.jpg);background-repeat: no-repeat;width: 1055px;height: 264px;overflow: hidden;}
.wenzi2{width: 407px;font-size: 14px;color: #010100;line-height: 28px;margin: 0px auto 0 auto;}
.xianZi5{background-image: url(../../img/shuanglongruyi/a15.jpg);background-repeat: no-repeat;width: 1055px;height: 307px;overflow: hidden;}
.product li{float: left;width: 237px;margin:10px 140px 0 0;font-size: 12px;line-height: 24px;color: #010101;}
.product li a{color: #010101;}
.product{padding: 0px;margin: 0 0 0 230px;}
.shouCang2{width: 170px;height: 57px;margin: 10px auto 0 auto;}
.shangxi{width: 1022px;height: auto;border-left: 16px solid #dca701;border-right: 17px solid #dca701;background-color: #fff8e8;overflow: hidden;}


.dinggou{background-image: url(../../img/shuanglongruyi/a23.jpg);background-repeat: no-repeat;width: 1055px;height: 307px;overflow: hidden;}

.yx_70 {
	height: 213px;
	padding: 0px;
	margin: 0px;
	width:928px;
	margin:0px auto 0 auto;
	background-image:url(../../img/shuanglongruyi/zhuanqu_03.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
.yx_70_go {
	width: 143px;
	height:84px;
	padding: 0px;
	overflow: hidden;
	margin: 0px;
	position: absolute;
	bottom:20px;
	right: 50px;
}
.yx_70 dl {
	padding: 10px 60px 0px 10px;
	margin: 0px;
	position: relative;
	text-align: left;
}
.yx_70 dl dt {
	padding: 8px 0px 0px 12px;
	margin: 0px;
	text-align: left;
	line-height: 20px;
	height: 20px;
	font-size: 14px;
	color: #5d3903;
}
.yx_70 dl dt strong{font-size: 16px;}
.yx_70 dl dd {
	padding: 0px 0px 0px 20px;
	margin: 0px;
	text-align: left;
	line-height: 25px;
	height: 25px;
	font-size: 14px;
	font-weight: normal;
	color: #5d3903;
}
.yx_70 dl dd span {
	padding: 0px 10px 0px 0px;
	margin: 0px;
}
.peisong {
	padding: 4px 172px 0px 15px;
	margin: 16px 60px 0px 10px;
	text-align: left;
}
.peisong p {
	padding: 0px;
	margin: 0px;
	line-height: 36px;
	font-size: 14px;
	color: #5d3903;
}
.ps_a {
	padding: 6px 0px 5px 0px;
	margin: 0px;
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	color: #5d3903;
}
.sp_name {
	width: 172px;
	height: 23px;
	border: 1px solid #E0E0E0;
	padding: 0px 0px 0px 3px;
	margin: 0px;
	color: #5d3903;
	line-height: 23px;
}
.sp_tel {
	width: 172px;
	height: 23px;
	border: 1px solid #E0E0E0;
	padding: 0px 0px 0px 3px;
	margin: 0px;
	color: #5d3903;
	line-height: 23px;
}
.sp_sheng {
	width: 75px;
	height: 23px;
	border: 1px solid #E0E0E0;
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 14px;
	color: #5d3903;
}
.sp_shi {
	width: 90px;
	height: 23px;
	border: 1px solid #E0E0E0;
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 14px;
	color: #5d3903;
}
.sp_quxian {
	width: 95px;
	height: 23px;
	border: 1px solid #E0E0E0;
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 14px;
	color: #5d3903;
}
.sp_jiedao {
	width: 252px;
	height: 23px;
	border: 1px solid #E0E0E0;
	padding: 0px 0px 0px 3px;
	margin: 0px;
	color: #5d3903;
	line-height: 23px;
	font-size: 14px;
}
